Error

two or more packages specified (spi inc libraw19)